body.home #content {
	margin-right: 0;
	margin-left: 5px !important;
}

body.home #container {
	margin-right: 0 !important;
	margin-left: 0;
}

div.item {
	padding: 0;
	background: none;
	float: left;
	box-shadow: 0 0 5px #AAA;
	-moz-box-shadow: 0 0 5px #AAA;
	-webkit-box-shadow: 0 0 5px #AAA;
	color: #333;
	margin-bottom: 20px;
	width: 275px;
	font-size: 1em;
}

body.page-template-page-curator-php div.item {
	background: #3B927F; 
	color: white;
}

body.page-template-page-curator-php .doublebox {
	width: 362px !important;
	margin: 0 10px 10px 0 !important;
	float: left;
}

body.page-template-page-curator-php .singlebox {
	width: 176px !important;
	margin: 0 10px 10px 0 !important;
	float: left;
}

.curblock_pic {
	display: block;
}

.curblock_title {
	font-weight: bold;
	letter-spacing: 0;
	padding: 10px 10px 0 10px;
	line-height: 1.2em !important;
}

body.page-template-page-curator-php .curblock_title {
	letter-spacing: -1px; 
}

.curblock_title a, .curblock_morelink {
	text-decoration: none !important;
	color: black !important;
}

body.page-template-page-curator-php .curblock_title a, body.page-template-page-curator-php .curblock_morelink {
	color: white !important; 
}

.curblock_morelink {
	text-decoration: underline !important;
}

.curblock_teaser {
	padding: 0 10px;
	line-height: 1.2em !important;
	margin-bottom: 10px !important;
	line-height: 1.3em !important;
}

.curblock_date {
	background: #666;
	color: #fff;
	font-size: 70%;
	padding: 3px 10px;
	margin-bottom: 0 !important;
}

.includedpost p {
	margin-bottom: 10px;
}

body.page-template-page-curator-php .scheme0 {
	background: #3B927F !important;
}

body.page-template-page-curator-php .scheme1 {
	background: #583D74 !important;
}

body.page-template-page-curator-php .scheme2 {
	background: #2D7CBE !important;
}

.tweets {
	background: #CADEEF url('/20130402145639oe_/http://conversations.dh.gov.uk/wp-content/themes/healthpress-curator/images/tweetsbg.png') no-repeat left 10px !important;
	color: #333;
}

.tweets ul {
	padding: 0;
	margin: 0 10px;
}

.tweets li {
	font-size: 80% !important;
	margin-bottom: 10px;
	line-height: 1.2em;
	list-style: none;
	color: #333;
}

.tweets li a {
	text-decoration: none;
}

.twitterhandle {
	border-radius: 10px;
	padding: 2px 7px;
	background: #2D7CBE;
	color: white;
	font-size: 90% !important;
}

#hp-herobar, #hp-bannerbar {
	margin: 0 10px 10px 10px;
}

#curated-posts {
	width: 31%;
	float: left;
	margin-right: 20px;
}

.site-posts {
	width: 30%;
	float: left;
	margin-right: 20px !important;
	background: #eee;
	padding: 5px 10px;
}

#home-sidebar {
	width: 30%;
	float: left;	
}

#home-sidebar p, #home-sidebar li {
	font-size: 0.95em !important;
	color: #333;
}

#curated-posts h3.widget-title {
	font-size: 130% !important;
}

#content {
	margin-top: 0;
}

#footer-widget-area #first {
	width: 63%;
	padding-left: 20px;
}

#footer-widget-area #second {
	width: 30%;
}

#home-sidebar .external-link {
  background: none;
  padding-right: none;
}

.ie6 .entry-utility, .ie7 .entry-utility, .ie8 .entry-utility {
	margin-top: 0;
}

.ie6 #footer-widget-area #first {
	padding-left: 10px;
	width: 59%;
}

.ie6 site-posts {
	padding-left: 0;
}

.ie6 .curblock_title, .ie6 .curblock_teaser,
.ie7 .curblock_title, .ie7 .curblock_teaser,
.ie8 .curblock_title, .ie8 .curblock_teaser {
	padding: 0 !important;
}

/* for traditional block-style curator mode */

body.page-template-page-curator-php div.item {
	width: auto;
}

body.page-template-page-curator-php  #curated-posts {
	width: 940px;
	margin-right: 0;
}

body.page-template-page-curator-php .curblock_title {
	font-weight: bold;
	letter-spacing: -1px;
	padding: 10px 10px 0 10px;
	line-height: 1.2em !important;
}

body.page-template-page-curator-php .curblock_title a, body.page-template-page-curator-php .curblock_morelink {
	text-decoration: none !important;
	color: white !important;
}

body.page-template-page-curator-php .curblock_teaser {
	color: white !important;
}

body.page-template-page-curator-php #curated-posts {
	position: relative;
	left: -10px;
}

body.page-template-page-curator-php .ie6 .curblock_title,
body.page-template-page-curator-php .ie6 .curblock_teaser,
body.page-template-page-curator-php .ie7 .curblock_title,
body.page-template-page-curator-php .ie7 .curblock_teaser,
body.page-template-page-curator-php .ie8 .curblock_title,
body.page-template-page-curator-php .ie8 .curblock_teaser {
	padding: 10px 10px 0 10px !important;
}
